{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "dbdcd563a56824363e7b",
  "position": {
    "x": 473.07978748724361,
    "y": 45.79078854831306,
    "z": 7000,
    "height": 54.376561401121776,
    "width": 97.319779531674158,
    "tabOrder": 7000
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "___rank8862044640671938.png"
                }
              }
            }
          }
        }
      ]
    },
    "visualContainerObjects": {
      "lockAspect": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "8dddcae22407a6be01b2",
  "howCreated": "InsertVisualButton"
}